{% extends 'core/base.html' %}

{% load static %}

{% block js %}

{% endblock %}

{% block css %}

{% endblock %}

{% block contenido %}

<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="{% static 'core/img/carrusel1.png' %}" alt="First slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="{% static 'core/img/carrusel2.png' %}" alt="Second slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="{% static 'core/img/carrusel3.png' %}" alt="Third slide">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

      <section id="principal" >
        <section id="publicaciones" >
          <section id="contenido" >
                <article class="post">
                    <img src="{% static 'core/img/cinco.jpg' %}" alt="foto Inicio" class="img-post" style="width: 400px">
                    <p class="parrafo-post">
                      <h1 style="font-weight: bold;">Políticas de bioseguridad respecto a la pandemia.</h1>
                        En centro Medico Dos Alamos, nos enfocamos en brindar la mejor calidad y la mejor de las atenciones posibles.
                        Para esto, tenemos estrictos controles referentes a la pandemia, algunos de ellos son: Las Sanitizaciones de nuestros Box de atencion, salas de esperas y baños. A su vez nos enfocamos en la salud de nuestros pacientes, ya que sabemos que estámos pasándo por tiempos dificiles.                    
                    </p>
                </article>
            </section>

          </section>
        </section>    
      </section>

{% endblock %}
